"""Main app urls."""
from django.urls import path
from main.views import *

app = 'main'

common_urlpatterns = [
    path('awards/', AwardView.as_view(), name='awards_list'),
    path('awards/<int:pk>/', AwardRetrieveView.as_view(), name='awards_retrieve'),
    path('carousel/', CarouselListView.as_view(), name='carousel-list'),
    path('determine-location/', DetermineLocation.as_view(), name='determine-location'),
]
